#marquee ul {list-style:none; line-height:29px; margin:0px; padding:0px}
#marquee ul li {float:left; padding:0px 10px; line-height:29px; margin:0px}

.gundong{ clear:both; padding:7px 0px}
.gunl{ width:111px; height:31px; float:left}
.gunr{ width:880px; padding:0px 4px; height:29px; line-height:29px; float:right; border:#cecece solid 1px; background:#fff}
.l674{ float:left; width:674px}
.r309{ float:right; width:309px}

.l313{ float:left; width:313px;}
.r345{ float:right; width:345px}

.l329{ float:left; width:329px}
.r324{ float:right; width:324px}

.sjxwt{ background:url(../images/index13_74.jpg) no-repeat; width:325px; height:34px; line-height:34px; font-weight:bold; text-indent:32px; font-size:14px;}
.sjxwtu{ padding:5px 10px}
.sjxwtu img{ margin-right:7px;}
.sjxwlb{padding:2px 10px; border-top:#000 dotted 1px}

.tttit{ background:url(../images/index13_43.jpg); width:313px; height:30px; color:#FFF; font-size:14px; font-weight:bold; line-height:30px; text-indent:10px}

.ajanlot{ background:url(../images/index13_53.jpg) no-repeat; width:309px; height:28px; text-indent:14px; line-height:36px; margin-top:12px}
.ajanlo{ background:url(../images/index13_55.jpg) repeat-y; width:299px; padding:10px}

.toutiao td{ padding:5px 0px; border-bottom:dotted 1px #000}
/*new player toutiao*/
.playertout{ width:331px; margin:0 auto;}
.playertout1{ background:url(../images/index1712_03.jpg) no-repeat; width:331px; height:128px;}
.playertoutwz1{ font-size:16px; font-weight:bold; color:#fff; padding-top:95px; text-align:center}
.playertout2{ background:url(../images/index1712_05.jpg) no-repeat; width:331px; height:58px;}
.playertoutwz2{ padding-top:12px; text-align:center; width:302px; margin:0 auto}

.tabbj{background:url(../images/index13_38.jpg); height:37px; width:292px; padding:0px 8px 0px 9px}
.tabl141{ float:left; width:141px; color:#FFF; font-size:14px; text-indent:12px; line-height:37px; cursor:pointer}
.tabact{float:left; background:url(../images/tab_41.jpg); width:141px; color:#fa740f; font-size:14px; line-height:37px}
.divbj{ background:#e1e2e2; padding:10px 14px }
.bannerad{ padding:10px 0px ; clear:both}
.hui{ border-top:#c9c9c9 solid 1px; margin-bottom:7px; clear:both}

.tabbj2{height:37px; width:309px; clear:both;}
.tab152a{ float:left; background:url(../images/index13_71.jpg); width:152px; height:37px; font-size:14px; text-indent:18px; line-height:37px; color:#7d7d7d; cursor:pointer}
.tab152b{ float:left; background:url(../images/index13_72.jpg); width:5px; height:37px; }
.tab152c{ float:left; background:url(../images/index13_73.jpg); width:152px; height:37px; font-size:14px; text-indent:18px; line-height:37px; color:#7d7d7d; cursor:pointer}
.tabact2{font-size:14px; text-indent:18px; line-height:37px; color:#000; font-weight:bold; cursor:pointer}
.divbj2{ border:#c1c1c1 solid 1px; border-top:none; padding:10px 0px}
.bannerr{ padding-top:8px;}
.bannerr img{ margin-bottom:8px;}

.player{ height:73px; clear:both}
.player184{ float:left; width:184px;}
.player44{ float:left; width:44px;}
.player64{ float:left; width:64px;}
.player16{ float:right; width:16px;}

.pl48{ float:left; width:48px;}
.pl136{ float:left; width:136px;}

.playerwz1{ background:url(../images/index13_68.jpg); width:228px; height:36px; clear:both; color:#dc6301; padding:5px 40px;}
.playerwz2{ background:url(../images/index13_70.jpg); width:228px; height:50px; clear:both; color:#fff; padding:2px 40px;}

.keywordt{ background:url(../images/index13_82.jpg); width:309px; height:43px; line-height:36px; text-indent:16px; font-size:14px; font-weight:bold}
.keyword{border:#c1c1c1 solid 1px; border-top:none; padding:10px}

#vbar { background:url(../images/index13_65.jpg) no-repeat; width:136px; CURSOR: pointer; POSITION: relative; height:13px; overflow:hidden}
#vbutton {Z-INDEX: 3; left:40px; BACKGROUND:url(../images/playbtn.jpg) no-repeat; width:30px; CURSOR: pointer; POSITION: relative; TOP: 0px; HEIGHT: 13px; overflow:hidden}


